diff --recursive --new-file --unified --exclude=.svn --exclude=.git /ram/gitcmp/hw-detect/trunk/svn/debian/copyright /ram/gitcmp/hw-detect/trunk/git/debian/copyright
--- /ram/gitcmp/hw-detect/trunk/svn/debian/copyright	2000-11-25 22:13:53.000000000 +0100
+++ /ram/gitcmp/hw-detect/trunk/git/debian/copyright	2009-08-05 16:17:13.471160214 +0200
@@ -1,7 +1,8 @@
-This is a hardware auto-detection package for Debian/GNU Linux.
+This module provides SCSI and IDE hard drive detection for the
+Debian/GNU Linux installer.
 
-Author(s): David Whedon
+Author: Tollef Fog Heen <tfheen@debian.org>
 
-Copyright 2000 David Whedon <dwhedon@gordian.com>
+Copyright 2002 Tollef Fog Heen <tfheen@debian.org>
 
-The copyright of this package is GPL, version 2 or later.
+The copyright of this package is GPL, version 2.
diff --recursive --new-file --unified --exclude=.svn --exclude=.git /ram/gitcmp/hw-detect/trunk/svn/debian/dirs /ram/gitcmp/hw-detect/trunk/git/debian/dirs
--- /ram/gitcmp/hw-detect/trunk/svn/debian/dirs	1970-01-01 01:00:00.000000000 +0100
+++ /ram/gitcmp/hw-detect/trunk/git/debian/dirs	2009-08-05 16:17:13.471160214 +0200
@@ -0,0 +1 @@
+bin
diff --recursive --new-file --unified --exclude=.svn --exclude=.git /ram/gitcmp/hw-detect/trunk/svn/debian/menutest /ram/gitcmp/hw-detect/trunk/git/debian/menutest
--- /ram/gitcmp/hw-detect/trunk/svn/debian/menutest	1970-01-01 01:00:00.000000000 +0100
+++ /ram/gitcmp/hw-detect/trunk/git/debian/menutest	2009-08-05 16:17:13.471160214 +0200
@@ -0,0 +1,4 @@
+#!/bin/sh
+
+# This package is obsolete, never make it default
+exit 1
diff --recursive --new-file --unified --exclude=.svn --exclude=.git /ram/gitcmp/hw-detect/trunk/svn/debian/po/output /ram/gitcmp/hw-detect/trunk/git/debian/po/output
--- /ram/gitcmp/hw-detect/trunk/svn/debian/po/output	2002-10-18 23:29:38.000000000 +0200
+++ /ram/gitcmp/hw-detect/trunk/git/debian/po/output	1970-01-01 01:00:00.000000000 +0100
@@ -1 +0,0 @@
-2   utf8
diff --recursive --new-file --unified --exclude=.svn --exclude=.git /ram/gitcmp/hw-detect/trunk/svn/debian/postinst /ram/gitcmp/hw-detect/trunk/git/debian/postinst
--- /ram/gitcmp/hw-detect/trunk/svn/debian/postinst	1970-01-01 01:00:00.000000000 +0100
+++ /ram/gitcmp/hw-detect/trunk/git/debian/postinst	2009-08-05 16:17:13.479160053 +0200
@@ -0,0 +1,8 @@
+#! /bin/sh
+
+set -e
+
+# Load kernel modules
+hw-detect
+
+exit 0
diff --recursive --new-file --unified --exclude=.svn --exclude=.git /ram/gitcmp/hw-detect/trunk/svn/README /ram/gitcmp/hw-detect/trunk/git/README
--- /ram/gitcmp/hw-detect/trunk/svn/README	1970-01-01 01:00:00.000000000 +0100
+++ /ram/gitcmp/hw-detect/trunk/git/README	2009-08-05 16:17:13.467159761 +0200
@@ -0,0 +1,8 @@
+Code origin:
+------------
+Some parts of the code have been taken from the Progeny Installer.
+
+Remarks:
+--------
+Much of the interesting code is in debian/postinst.
+
